#body-outer-wrapper {
    width: 910px !important;
    margin: auto;
}
#head-search-wrapper {
    margin-top:168px;
    right:0;
    padding: 7px 16px 0 0;
    height: 26px;
}
#head-search-wrapper .search_fields input#search_terms {
    width: 198px;
}
#basket-list {
    position:absolute;
    /* margin-top:181px; if header2 div is deleted, you will need this */
    zoom:1;
    width:635px;
    height:21px;
}
/* above needs to be in ie6, ie7, and ie8 css files (but not ie.css as this will screw up ie9) */

#head-search-wrapper {
    height: 29px;
    padding: 4px 16px 0 0;
}
#linkToRSS ul {
    margin: 0 0 0 30px;
}

#linkToRSS ul li {
    padding-left:30px;
}
ul.nav-list li a {padding: 2px 5px 17px 5px}